[repositories] devel: [groups] [packages] [maintainers] [changelog]

 dia: Dia is a gtk+ based diagram creation program (source)

Name:dia
Release:0.97.3-1mamba
Group:Graphical Desktop/Applications/Graphics
Maintainer:silvan
Description:Dia is designed to be much like the commercial Windows program 'Visio'.
It can be used to draw many different kinds of diagrams.
It currently has special objects to help draw entity relationship diagrams, UML diagrams, flowcharts, network diagrams, and simple circuits.
It is also possible to add support for new shapes by writing simple XML files, using a subset of SVG to draw the shape.
License:GPL
Size:8.71 MB
Download:dia-0.97.3-1mamba.src.rpm
URL:http://live.gnome.org/Dia
Specfile:dia.spec
Sources:dia-0.97.3.tar.bz2
Patches:dia-0.95-use_kde_browser.patch dia-0.95-cve_2006_2480.patch dia-0.95-formatstring.patch dia-0.96.1-dtdfix.patch dia-0.95-pre6-help.patch dia-0.97.2-glib-2.31.patch dia-0.97.2-x86_64-wmf-cast.patch 
Build time:Wed Nov 19 2014
Built RPMS:dia(i586) python-dia(i586) dia(x86_64) python-dia(x86_64)
Build requirements:gettext-devel[>=0.14.0] glibc-devel intltool[>=0.21] libEMF-devel libGConf-devel libICE-devel libORBit2-devel libSM-devel libX11-devel libXau-devel libXcomposite-devel libXcursor-devel libXdamage-devel libXdmcp-devel libXext-devel libXfixes-devel libXinerama-devel libXrandr-devel libXrender-devel libart_lgpl-devel [>=2.0.0] libatk-devel libavahi-devel libavahi-glib-devel libbonobo-devel libbonoboui-devel [>=2.24.5-3mamba] libbzip2-devel libcairo-devel libcanberra-devel libdbus-devel libdbus-glib-devel libelf-devel libexpat-devel libffi-devel libfontconfig-devel libfreetype-devel libgcc libgcrypt-devel libgdk-pixbuf-devel libglib-devel libgnome-devel libgnome-keyring-devel libgnome-vfs-devel libgnomecanvas-devel libgnomeui-devel [>=2.24.5-2mamba] libgpg-error-devel libgraphite2-devel libgtk2-devel libharfbuzz-devel libltdl-devel liblzma-devel libogg-devel libopenssl-devel libpango-devel libpng-devel libpopt-devel libpython-devel libpython27-devel libselinux-devel libssp-devel libstdc++6-devel libtdb-devel libuuid-devel libvorbis-devel libxcb-devel libxml2-devel libxslt-devel libz-devel perl[>=5.8.0] pkgconfig[>=0.19] python[>=1.5.2] python-pyxml[>=0.8.4] xmlto[>=0.0.18]
Changelog:Wed Nov 19 2014 - autodist (0.97.3-1mamba)
- automatic version update by autodist
Fri Sep 26 2014 - silvan (0.97.2.20140825git-2mamba)
- rebuilt with libbonoboui-2.24.5-3mamba to fix libpng version mismatch
Mon Aug 25 2014 - silvan (0.97.2.20140825git-1mamba)
- update to 0.97.2.20140825git

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.